:root {
    --desktop-slide-width: 762px;
    --desktop-slide-height: 413px;

    --mobile-slide-width: 770px;
    --mobile-slide-height: 268px;
}

.home .slider .new_slide {
    width: var(--desktop-slide-width);
    height: var(--desktop-slide-height);
    overflow: hidden;
}

.home .slider .new_slide .content-layer {
    width: calc(100% - 60px);
    padding: 0px 30px;
    padding-bottom: 40px;
    height: calc(var(--desktop-slide-height) - 30px - 10px);
    margin-bottom: calc(var(--desktop-slide-height) * -1);
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.home .slider .new_slide .content-layer .slide-logotype {
    width: 70px;
    height: 86px;
    background: #fff;
    border-radius: 0px 0px 17.5px 17.5px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 14px;
}

.home .slider .new_slide .content-layer .slide-content {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.home .slider .new_slide .content-layer .slide-content .slide-title {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    line-height: 100%;
}
.home .slider .new_slide .content-layer .slide-content .slide-text {
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    max-width: 40%;
}
.home .slider .new_slide .content-layer .slide-content .slide-button {
    width: fit-content;
    height: 50px;
    line-height: 50px;
    padding: 0px 50px;
    border-radius: 14px;
    background: #fff;
    cursor: pointer;
    margin-top: 15px;
    font-weight: 500;
}


.home .slider .new_slide .background-layer {
    position: relative;
    z-index: 0;
}

.home .slider .new_slide .background-layer,
.home .slider .new_slide .background-layer .texture,
.home .slider .new_slide .background-layer .gradient,
.home .slider .new_slide .background-layer .ellipse,
.home .slider .new_slide .background-layer .creative {
    width: 100%;
    height: var(--desktop-slide-height);
    overflow: hidden;
} 

.home .slider .new_slide .background-layer .texture,
.home .slider .new_slide .background-layer .ellipse,
.home .slider .new_slide .background-layer .creative {
    margin-bottom: calc(var(--desktop-slide-height) * -1);
}

.home .slider .new_slide .background-layer .texture {
    position: relative;
    z-index: 2;
}
.home .slider .new_slide .background-layer .gradient {
    position: relative;
    z-index: 0;
}
.home .slider .new_slide .background-layer .ellipse {
    position: relative;
    z-index: 1;
}
.home .slider .new_slide .background-layer .creative {
    position: relative;
    z-index: 3;
}


.home .slider .new_slide .background-layer .texture .texture-element {
    width: 1034px;
    height: 963px;
    background: url(../../../system/slider_new/texture.png);
    transform: translate(170px, -160px);
}
.home .slider .new_slide .background-layer .ellipse .ellipse-element {
    width: 651px;
    height: 742px;
    transform: translate(50px, -190px) rotate(123deg);
    border-radius: 100%;
    filter: blur(88px);
}

@media (max-width: 800px) {
    .home .slider .new_slide {
        width: var(--mobile-slide-width);
        height: var(--mobile-slide-height);
    }

    .home .slider .new_slide .content-layer {
        width: calc(100% - 60px);
        padding: 0px 30px;
        padding-bottom: 40px;
        height: calc(var(--mobile-slide-height) - 30px - 10px);
        margin-bottom: calc(var(--mobile-slide-height) * -1);
    }

    .home .slider .new_slide .background-layer,
    .home .slider .new_slide .background-layer .texture,
    .home .slider .new_slide .background-layer .gradient,
    .home .slider .new_slide .background-layer .ellipse,
    .home .slider .new_slide .background-layer .creative {
        height: var(--mobile-slide-height);
    } 

    .home .slider .new_slide .background-layer .texture,
    .home .slider .new_slide .background-layer .ellipse,
    .home .slider .new_slide .background-layer .creative {
        margin-bottom: calc(var(--mobile-slide-height) * -1);
    }

    .home .slider .new_slide .background-layer .texture .texture-element {
        transform: translate(170px, -160px);
    }

    .home .slider .new_slide .content-layer {
        width: calc(100% - 60px);
        padding: 0px 30px;
        padding-bottom: 40px;
        height: calc(var(--mobile-slide-height) - 30px - 10px);
        margin-bottom: calc(var(--mobile-slide-height) * -1);
    }

    .home .slider .new_slide .content-layer .slide-logotype {width: 40px;height: 45px;border-radius: 0px 0px 12px 12px;padding-bottom: 1px;}

    .home .slider .new_slide .content-layer .slide-logotype svg {width: 21px;}

    .home .slider .new_slide .content-layer .slide-content {

    }
    .home .slider .new_slide .content-layer .slide-content .slide-title {font-size: 26px;}
    .home .slider .new_slide .content-layer .slide-content .slide-text {font-size: 12px;max-width: 25%;}
    .home .slider .new_slide .content-layer .slide-content .slide-button {height: 40px;line-height: 40px;padding: 0px 20px;font-size: 12px;margin-top: 10px;}
}

/* Facebook Slide */
.home .slider .new_slide.facebook--slide {}
.home .slider .new_slide.facebook--slide .background-layer .ellipse-element {background: #0048FF;}
.home .slider .new_slide.facebook--slide .background-layer .gradient {background: #161C2D;}
.home .slider .new_slide.facebook--slide .content-layer .slide-content .slide-button {color: #009BFF;}
.home .slider .new_slide.facebook--slide .background-layer .creative .creative-element {
    width: 743px;
    height: 437px;
    transform: translate(120px, 10px) rotate(-2.705deg);
    background: url(../../../system/slider_new/facebook.png);
} 

@media (max-width: 800px) {
    .home .slider .new_slide.facebook--slide .background-layer .creative .creative-element {
        transform:translate(-90px, -70px) rotate(-2.705deg) scale(0.5);
    }
}

/* VIP */
.home .slider .new_slide.vip--slide {}
.home .slider .new_slide.vip--slide .background-layer .ellipse-element {background: #00FF62;}
.home .slider .new_slide.vip--slide .background-layer .gradient {background: #161C2D;}
.home .slider .new_slide.vip--slide .content-layer .slide-content .slide-button {color: #00FF62;}
.home .slider .new_slide.vip--slide .background-layer .creative .creative-element {
    width: 404px;
    height: 605px;
    background: url(../../../system/slider_new/vip.png);
    transform: translate(350px, 10px);
} 

@media (max-width: 800px) {
    .home .slider .new_slide.vip--slide .background-layer .creative .creative-element {
        transform: translate(110px, -100px) scale(0.6);
    }
}

/* Invite */
.home .slider .new_slide.invite--slide {}
.home .slider .new_slide.invite--slide .background-layer .ellipse-element {background: #68F285;}
.home .slider .new_slide.invite--slide .background-layer .gradient {background: #161C2D;}
.home .slider .new_slide.invite--slide .content-layer .slide-content .slide-button {color: #68F285;}
.home .slider .new_slide.invite--slide .background-layer .creative .creative-element {
    width: 631px;
    height: 413px;
    background: url(../../../system/slider_new/invite.png);
    transform: translate(90px, 10px);
} 

@media (max-width: 800px) {
    .home .slider .new_slide.invite--slide .background-layer .creative .creative-element {
        transform: translate(-70px, -70px) scale(0.6);
    }
}

/* Methods */
.home .slider .new_slide.methods--slide {}
.home .slider .new_slide.methods--slide .background-layer .ellipse-element {background: #00BBFF;}
.home .slider .new_slide.methods--slide .background-layer .gradient {background: #161C2D;}
.home .slider .new_slide.methods--slide .content-layer .slide-content .slide-button {color: #009BFF;}
.home .slider .new_slide.methods--slide .background-layer .creative .creative-element {
    width: 584px;
    height: 390px;
    background: url(../../../system/slider_new/payments.png);
    transform: translate(215px, 10px);
} 

@media (max-width: 800px) {
    .home .slider .new_slide.methods--slide .background-layer .creative .creative-element {
        transform: translate(-10px, -50px) scale(0.5);
    }
}